<br/>
<h1>{{title}}</h1>
<br/>
<div class="container">
  <div class="row">
  <div class="col-md-4">
   <div class="dropdown">
     <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
       Please Select a Vendor
     </button>
     <div class="dropdown menu">

     </div>
   </div>
   
  </div>
  <div class="col-md-4">
    <button type="submit" class="btn btn-info">Search</button>
  </div>
  </div>
</div>